Home > Software > System Protect Software (SPS)

System Protect Software (SPS)

The SPS (System Protect Software) is an utility which communicates with SNMP/WEB Interface II (Network Monitoring Card) for Netpack UPS’s. SPS provides event logs, user notification and protects operation systems to shutdown gracefully. With the SPS, applications can save data and documents before the operation system shuts down.

SPS has two major components: “System Protect Service” and “System Protect Configuration”, SPS Service runs in the background as a system service; and SPS Configuration is a user interface application that allows the user to tailor the shutdown parameters.

  • Feature summary

  • Downloads

  • VMWare Version

  • Allows shutdown control of multiple UPSs & OS via SNMP
  • User-friendly interface & events notifications
  • Safely OS shutdown and protection from data loss during power failure
  • Warning notifications, logs
  • Scheduled UPS on/off, battery test, programmable outlet control
  • Password security protection and remote access management
  • Supports multiple languages: English, Chinese, French, German, Spanish, Russian, Ukrainian, Italian, Polish, Turkish

Version

OS version

iconSPS for Windows® (V.1.6.0.2)

Supports Windows® 7/8/XP/Vista and Windows Server 2003/2008/2012 and Hyper V Server 2008/2012

iconSPS for Windows®-2000 (V.1.6.0.2)

Supports Windows® 2000

iconSPS for MAC for OS 10.5 and above (V.1.6.0.2)

Supports Mac OS 10.7 and above

iconSPS for Linux (V.1.6.0.2)

Linux GUI – i386

iconSPS for Linux (V.1.6.0.2)

Linux GUI – i386

iconSPS for Linux (V.1.6.0.2)

Linux GUI – x86-x64

iconSPS for Linux (V.1.6.0.2)

Linux GUI – x86-x64

iconCitrix XenServer (V.1.6.0.2)

See SPS v1.6.0.2 User Manual (page 38)

iconSun Solaris (V.1.6.0.2)

Sun Solaris 7/8/9/10

iconUser manual

PDF format

iconSPS voor VMware ESXi – v2.4 build 20221125

Shutdown Service (VIB)

VMWare ESXi 5.x & ESXi 6.x & ESXi 7.x & ESXi 8.0

iconSPS voor VMware ESXi – v2.3 build 20220116

Shutdown Service (VIB)

VMWare ESXi 5.x & ESXi 6.x & ESXi 7.x